#Thu May 02 13:59:39 CEST 2024
artifact.main=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.report.jasper.library/target/org.adempiere.report.jasper.library-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.report.jasper.library/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-demo-german/org.adempiere.report.jasper.library/target/p2content.xml
